@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

/******************Icon Fonts Start *******************/
@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?2v3g2l');
    src: url('../fonts/icomoon.eot?2v3g2l#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?2v3g2l') format('truetype'), url('../fonts/icomoon.woff?2v3g2l') format('woff'), url('../fonts/icomoon.svg?2v3g2l#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-dollaricon:before {
    content: "\e900";
}

.icon-meetingIcon:before {
    content: "\e901";
}

.icon-videoIcon:before {
    content: "\e902";
}
/******************Icon Fonts End *******************/
html {
    position: relative;
    height: 100%;
}

body {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 400;
    min-height: 100%;
    background-size: cover;
}

.logo {
    padding: 17px 25px;
}

a:hover {
    cursor: pointer;
}

.loginBtn {
    background: #fe874e;
    border-color: #fe874e;
    font-size: 18px;
}

    .loginBtn:hover {
        background: #fd6b26;
        border-color: #fd6b26;
    }

.whiteBackground {
    background-color: white;
}

.dotted {
    /*background: url(../images/dotted-bg.png);*/
    height: 3px;
    width: 100%;
    background-repeat: repeat-x;
    border: 0px;
    border-bottom: solid 1px #fff;
}

/*login page validation*/
#loginPanelWrapper .text-warning {
    color: #fe874e;
}
/****************** loginPanelWrapper *******************/
#loginPanelWrapper {
    position: relative;
    min-height: 700px;
}

.login-panel {
    position: relative;
    z-index: 2;
    overflow: hidden;
    float: left;
    width: 457px;
    margin: 7px 0px 0px 35px;
    padding: 29px 22px;
    color: #fff;
    background: rgba(50,50,50,0.8);
    font-size: 18px;
}

    .login-panel h1 {
        margin: 0px;
        font-size:30px !important;
    }

section#loginPanelWrapper .container,
section#loginPanelWrapper .container .row {
    min-height: 100%;
    height: 100%;
}

.login-panel .form-group label {
    text-transform: uppercase;
    font-weight: 400;
}

.login-panel .content {
    position: relative;
    z-index: 9;
}

.login-panel .back {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    -webkit-filter: blur(90px);
    -moz-filter: blur(90px);
    -o-filter: blur(90px);
    -ms-filter: blur(90px);
    filter: blur(90px);
    top: 0px;
    left: 0px;
    /*background: rgba(0,0,0,0.8) ;*/
}

.login-panel a {
    color: #fd6b26;
}

.info-panel {
    position: absolute;
    right: 0px;
    width: 481px;
    background: rgba(50,50,50,0.8);
    color: #fff;
    height: 100%;
    min-height: 100%;
    padding: 29px 22px;
}

    .info-panel h3 {
        text-align: center;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .info-panel .guide-facilities {
        list-style-type: none;
        font-size: 18px;
        margin: 0 auto;
        padding: 0;
    }

        .info-panel .guide-facilities li {
            margin-bottom: 30px;
            margin-top: 30px;
            display: block;
        }

.login-panel .form-control {
    background: transparent;
    border: 2px solid #fff;
    margin-bottom: 38px;
    height: 42px;
    color: #fff;
}


.login-panel input[type="submit"] {
    padding: 10px 0px;
}

.forgotPassword {
    margin-top: 10px;
}

.login-panel .checkbox {
    margin-top: 30px;
}

    .login-panel .checkbox input[type="checkbox"] {
        display: none;
    }

.checkbox label:before {
    border-radius: 3px;
}

.login-panel .checkbox input[type=checkbox]:checked + label:before {
    content: "\f00c";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 15px;
    color: #fe874e;
    text-align: center;
    line-height: 15px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-top: 2px;
}

.login-panel .checkbox label:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 25px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px;
    border: 1px solid #fff;
    background: transparent;
}


.login-panel .checkbox span {
    display: inline-block;
    margin-left: 12px;
    margin-top: 3px;
}

.guide-facilities li {
    position: relative;
}

    .guide-facilities li span {
        position: absolute;
        left: -58px;
        top: 8px;
        font-size: 32px;
    }


/************** PlanTourGuide Grid **************/
.videoGallery object {
    display: block;
    margin: 0 auto 15px;
    width: 100%;
    height: 250px;
}

.plantourOnlineguide h3 {
    text-align: left;
    margin: 0px;
}

.planTourImages .grid {
    background: transparent;
    box-shadow: none;
    margin: 0px;
    padding: 0px;
    width: 180px;
}

.plantourOnlineguide .grid img {
    margin: 0px;
    width: 100%;
}

.planTourImages {
    margin-top: 15px;
    overflow: hidden;
    position: relative;
}


/****************** footer *******************/
footer {
    font-size: 0.722em;
    color: #686E73;
}

    footer .logo {
        margin: 45px 0px 10px;
        padding: 0px;
    }

    footer .footer-links {
        float: right;
        padding: 0px;
        margin-top: 74px;
        list-style-type: none;
    }

        footer .footer-links a {
            color: #686E73;
        }

        footer .footer-links li {
            float: left;
            margin-left: 13px;
        }

.mandatory {
    color: red;
    margin-left: 5px;
}


/********Splash overlay section*******/
.splashContainer {
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    min-height: 250px;
    padding: 5% 15%;
    margin: 0;
    position: fixed;
    z-index: 9;
    top: 0;
}

.splashContent {
    width: auto;
    display: block;
    color: #ffffff;
    text-align: center;
}

div.splashCloseBtn {
    float: right;
    overflow: auto;
    width: 20px;
    position: absolute;
    right: 2%;
    top: 5%;
}

    div.splashCloseBtn:hover {
        cursor: pointer;
    }

span.close_cross {
    position: relative;
    top: -3px;
    left: 3px;
    color: red;
    font-size: 26px;
}

.orange-btn {
    background-color: #fe874e;
    border-color: #fe874e;
    font-size: 18px;
    /*background-color: #FFFF00;*/
    border-radius: 4px;
    color: #FFFFFF;
    border: 0px;
    padding: 10px 20px;
    cursor: pointer;
    outline: none;
}

.orange-btn:hover{
    background-color: #fd6b26;
    border-color: #fd6b26;
}

.green-btn {
    background-color: #008000;
    border-radius: 4px;
    color: #fff;
    border: 0px;
    padding: 15px 40px;
    font-weight: bold;
    font-size: 16px;
    cursor: pointer;
    -o-transition: color .2s ease-out, background 1s ease-in;
    -ms-transition: color .2s ease-out, background 1s ease-in;
    -moz-transition: color .2s ease-out, background 1s ease-in;
    -webkit-transition: color .2s ease-out, background 1s ease-in;
    transition: color .2s ease-out, background 1s ease-in;
    outline: none;
}

.fRight {
    float: right;
}

.center {
    text-align: center;
}

.pt100 {
    padding-top: 100px;
}

.padding20 {
    padding-top: 20px;
}

.font16 {
    font-size: 16px;
}

/********Splash overlay section end*******/
.info-panel .guide-facilities .listIcon {
    display: inline-block;
    width: 10%;
    vertical-align: middle;
}

.info-panel .guide-facilities .listContent {
    display: inline-block;
    width: 85%;
    vertical-align: middle;
}
